#include "partition.h"
#include <bits/stdc++.h>
#define pb push_back
#define eb emplace_back
#define ll long long
using namespace std;
const int N=2e5+5;

vector<int> solve(vector<int> v)
{
    int n=v.size();
    vector<int> ord;
    for(int i=0;i<n;++i) ord.pb(i);
    reverse(ord.begin(),ord.end());
    return ord;
}

/*#include "partition.h"
std::vector<int> solve(std::vector<int> A) {
    return {};
}*/
